Browse code

chore: Upgrade dependencies

Payson Wallach authored on 06/04/2021 22:00:01
Showing 2 changed files

... ...
@@ -15,7 +15,7 @@
15 15
         "prettier": "^2.2.1",
16 16
         "prettier-package-json": "^2.1.3",
17 17
         "scrivano": "^0.1.0",
18
-        "standard-version": "^9.1.1"
18
+        "standard-version": "^9.2.0"
19 19
       }
20 20
     },
21 21
     "node_modules/@babel/code-frame": {
... ...
@@ -29,7 +29,7 @@
29 29
     "prettier": "^2.2.1",
30 30
     "prettier-package-json": "^2.1.3",
31 31
     "scrivano": "^0.1.0",
32
-    "standard-version": "^9.1.1"
32
+    "standard-version": "^9.2.0"
33 33
   },
34 34
   "husky": {
35 35
     "hooks": {